/* @override 
	http://tms.netprophets.com.au/wp-content/themes/tms/style.css */

/*
Theme Name: The Medical Sanctuary
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/
@import url("../Divi/style.css");
@font-face {
    font-family: 'icomoon';
    src:    url('fonts/icomoon.eot?mi30po');
    src:    url('fonts/icomoon.eot?mi30po#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?mi30po') format('truetype'),
        url('fonts/icomoon.woff?mi30po') format('woff'),
        url('fonts/icomoon.svg?mi30po#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-chiro:before {
    content: "\e900";
}
.icon-homeo:before {
    content: "\e901";
}
.icon-holi:before {
    content: "\e902";
}
.icon-acu:before {
    content: "\e903";
}
.icon-naturo:before {
    content: "\e904";
}
.icon-osteo:before {
    content: "\e905";
}
.iconcode{
	margin: 0 auto;width: 7rem;padding: 0!important;
}
.iconography{background:#945297;display:inline-block;position:relative;height:7rem;width:7rem;border-radius:50em;transition:all .3s ease;}
.iconography:hover,.iconography:focus{background-color:#939196;}

.iconography i{bottom:0;color:#fff;font-size:6em;left:0;line-height:7rem;position:absolute;right:0;text-align:center;top:0}
ol{
	margin: 0 0 1.7rem 0!important;
}
#main-content p,#main-content li{
	font-size: 0.95rem!important;line-height: 1.7rem;
}
#main-content ul{
	padding: 0;margin: 0 0 20px 18px;
}
#main-content .et_pb_number_counter .percent p {
	font-size: 72px!important;
	font-weight: 500!important;
	line-height: 72px!important;
}

.et_pb_counter_title{
	font-size: 1.2rem;
}
.ginput_total{
	display: none;
}
.gform_body ul li:first-of-type{
	margin-top: 0!important;
}
.gform_body ul li:first-of-type div{
	padding-top: 0!important;
}
.gw-go-body-cell a{
	border-bottom: 1px dotted #ddd!important;line-height: 1.4rem;padding-bottom: 1px;
}
.gw-go-body-cell a:hover{
	opacity: 0.7;
}
ul.gw-go-body li a:hover{
	text-decoration: none!important;
}
.gw-go-clean-style6 a{
	border-bottom: 1px dotted rgba(255, 255, 255, .50)!important;
}
.gw-go-clean-style6 a:hover{
	opacity: 0.7;color: #fff!important;border-bottom: 1px dotted rgba(255, 255, 255, .50)!important;
}
.gform_button{
	background: rgba(129,215,66,1)!important;color: #fff!important;font-size: 20px!important;font-family: "proxima-nova", sans-serif!important;
	border: 2px solid white;padding: 0.5rem 1.3rem;border-radius: 5px;margin:0 0.25rem 0 0;font-weight: 500;cursor: pointer;float: right;
}
.gfield_label{
	display: none!important;
}
.ginput_container input{
	padding: 0.5rem!important;
}
.ginput_container textarea{
	padding: 0.5rem!important;
}
.gform_button:hover{
	background: rgba(129,215,66,0.75)!important;
}
.et_pb_with_background{
/* background-position: top center; */
	
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	width: 100%;
	max-width: 1240px!important;
	margin: 20px auto;
	/*background: rgba(0, 0, 0, .075);*/
	border-radius: 10px;
	
}
.header-content h1{
		text-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);font-weight: 600;
}
.header-content h4{
		text-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);font-weight: 600;font-size: 1.4rem;
}
#et-top-navigation{
	padding-left: 0!important;
}
.et_header_style_left .et-fixed-header #et-top-navigation,
.et_header_style_left #et-top-navigation {
	padding-top: 33px;
}

/*scrolling state*/
.et_fixed_nav #main-header,
.et_fixed_nav #top-header {background-color: rgba(255,255,255,0.95);}

.woocommerce div.product .entry-summary p.price,.woocommerce div.product span.price,.page-numbers,.product-name a,.shipping-calculator-button,.about_paypal{
	color: #80bec4!important;
}
.product-name a,.about_paypal{
	font-weight: bold;
}
.woocommerce-checkout input{
	height: 2rem;
}
.woocommerce #ship-to-different-address-checkbox{
	height: 1rem;
}
.woocommerce-checkout input,.woocommerce-checkout select{
	height: 2.4rem;box-shadow: none;border: 1px solid #ccc!important;padding: 0.5rem 1rem;line-height: 2.5rem;
}
.woocommerce-checkout input.button{
	height: 2.5rem;padding: 0.5rem 1rem !important;
}
#place_order{
	padding-top: 0.5rem!important;
}
.et-cart-info:hover,.mobile_nav:hover{text-decoration: none;}

@media all and (max-width: 767px) {
.header-content h1{
	font-size: 1.3rem!important;
}
.header-content h4{
	display: none;
}
}

@media all and (max-width: 479px) {

}